body, table, .HotPres, td { font-family: Tahoma; font-size: 13px; color: #404040; }
a { color: #548dd4; cursor: pointer; text-decoration: none; outline: none; }
a:link { }
a:hover { }
a:visited { }
img { border: none; }
hr { height: 0px; border: none; border-bottom: 1px solid #c0c0c0; }
.FooterTop, .FooterTop a:link, .FooterTop a:visited { font-family: Arial, Sans Serif; font-size: 11px; color: #ffffff; text-decoration: none; text-align: center !important; margin: 0; }
.FooterBottom, .FooterBottom a:link, .FooterBottom a:visited { font-family: Arial, Sans Serif; font-size: 11px; color: #ffffff; text-decoration: none; text-align: center !important; margin: 0; }
.logoLink { width: 203px; height: 59px; top: 27px !important; }
.logoLink img { width: 260px; }
/* TEXT */
p { margin-top: 0; }
h1, .HotName, .hotname, .BEServOv_Header { font-size: 18px; text-decoration: none; color: #191247; font-weight: normal; margin-top: 0; }
h2, .HotNameSub { font-size: 13px; color: #191247; }
h3 { font-size: 13px; color: #191247; }
h4 { font-size: 13px; color: #191247; }
h5 { font-size: 13px; color: #191247; }
.right { float: right; }
/* Custom Styles */
.cs1 { color: #191247; font-size: 15px; }
.cs2 { }
.cs3 { }
.cs4 { }
.cs5 { color: black; font-size: 13px; }
.featureBoxText .HotPres { color: white; }
.HotH { font-weight: normal; font-size: 13px; text-decoration: none; text-transform: none; color: #191247; }
.HotPresSmall { font-size: 11px; text-decoration: none; font-family: 'avantgardedemi_'; line-height: 120%; color: #191247; }
.HotPresPic { font-size: 13px; font-style: italic; text-decoration: none; }
.RadMenu { float: none !important; }
.BEServOv .ReadMore, .ReadMore1 { background-image: url(/PicsHotel/HarboursideBP/SkinImages/make-a-booking.jpg) !important; background-size: 97%; }
#ctl00_TopMenu { width: 800px; margin: auto; padding-top: 3px; }
/*@font-face { font-family: 'Questrial', sans-serif; src: url('/web/font/questrial/avantgardedemi.eot'); src: url('/web/font/questrial/avantgardedemi.eot?#iefix') format('embedded-opentype'), url('/web/font/questrial/avantgardedemi.woff') format('woff'), url('/web/font/questrial/avantgardedemi.ttf') format('truetype'), url('/web/font/questrial/avantgardedemi.svg#avantgardedemi_') format('svg'); font-weight: normal; font-style: normal; }*/

@font-face { font-family: 'Questrial', sans-serif; src: url('/web/font/questrial/avantgardgothef-bold.eot'); src: url('/web/font/questrial/avantgardgothef-bold.eot?#iefix') format('embedded-opentype'), url('/web/font/questrial/avantgardgothef-bold.woff') format('woff'), url('/web/font/questrial/avantgardgothef-bold.ttf') format('truetype'), url('/web/font/questrial/avantgardgothef-bold.svg#avantgardgothef-boldregular') format('svg'); font-weight: normal; font-style: normal; }

@font-face { font-family: 'dancing_scriptbold'; src: url('/web/font/dancingscript/dancingscript-bold.eot'); src: url('/web/font/dancingscript/dancingscript-bold.eot?#iefix') format('embedded-opentype'), url('/web/font/dancingscript/dancingscript-bold.woff') format('woff'), url('/web/font/dancingscript/dancingscript-bold.ttf') format('truetype'), url('/web/font/dancingscript/dancingscript-bold.svg#dancing_scriptbold') format('svg'); font-weight: normal; font-style: normal; }

@font-face { font-family: 'dancing_scriptregular'; src: url('/web/font/dancingscript/dancingscript-regular.eot'); src: url('/web/font/dancingscript/dancingscript-regular.eot?#iefix') format('embedded-opentype'), url('/web/font/dancingscript/dancingscript-regular.woff') format('woff'), url('/web/font/dancingscript/dancingscript-regular.ttf') format('truetype'), url('/web/font/dancingscript/dancingscript-regular.svg#dancing_scriptregular') format('svg'); font-weight: normal; font-style: normal; }

/*Home page css*/
.contentLeft { float: left; width: 478px; background-color: #fff; padding: 29px 25px 35px 25px; margin: 0 18px 0 0; }
.contentRight { float: left; }
.featureBoxPanel { float: left; margin: 20px 0 0 0; }
.featureBox { float: left; width: 199px; background-color: #191247; }
.featureBoxTitle { font-family: 'dancing_scriptregular'; margin: auto; width: 186px; font-size: 22px; color: #fff; padding-top: 10px; font-weight: bold; }
.featureBoxImg { width: 100%; margin-top: 16px; }
.featureBoxImg img { width: 199px !important; height: 175px !important; }
.featureBoxText { padding: 15px 0; margin: auto; width: 182px; }

.featureBoxReadMore { margin: auto; width: 93px; height: 30px; float: right; padding-right: 10px; }
.contentImgRight { float: left; margin: 20px 0 0 0; }
.contentImg img { background-color: #fff; padding: 2px; margin: 3px 0px; }

/* Style for text below images */
.HotPresH { font-size: 13px; text-decoration: none; }
.bText2, .bBox { font-size: 9px; }
.error { font: 11px Arial; color: #990000; }

/* IMAGES */
.ImageBorder { border: #666666 1px solid; }
.ImagePopUp { border: #666666 1px; cursor: pointer; }
.Enlarge { font-size: 13px; color: red; text-align: justify; }
/* Style for 'enalrge' text below blow up images */

/* Pictures and presentation spaces */
.Pres1 { margin: 20px; }
.Pres1SurveyTopText { margin: 20px; }
.Pres1SurveyCtl { margin: 20px; }
.Pres1SurveyBottomText { margin: 20px; }
.PresentationSpaceLeft { width: 10px; }
.PresentationSpaceRight { width: 10px; }
.PreTableRight { clear: right; margin-top: 2px; display: inline; float: right; margin-bottom: 2px; margin-left: 4px; }
.PreTableCenter { margin: 2px 4px; }
.PreTableLeft { clear: left; margin-top: 2px; display: inline; float: left; margin-bottom: 2px; margin-right: 4px; }

/**** Styles for MetaData/Surveys *****/
/* REMOVE IF NO DIY FORMS!!! */
.MDTabHeader { background-color: White; }
.MDTabControl { }
.MDPrevNextRow { text-align: left; line-height: 130%; }
.MDPrevNextButton { background-color: #ffffff; text-decoration: none; }
.MDCaption { text-align: left; line-height: 130%; width: 30%; }
.MDSubSection { text-align: left; line-height: 130%; width: 30%; }
.MDOptionsInHeader { text-align: center; }
.MDTextOrControl { }
.MDOptionList { vertical-align: top; }
.MDTextOrControlCell { vertical-align: top; text-align: left; }
.MDRender { }
.MDErr { color: Red; }
.MDContact0PicText1 { padding: 10px 0px 10px 0px; }
.MDContact0PicText2 { padding: 10px 0px 10px 0px; }
.MDContact0PicText3 { padding: 10px 0px 10px 0px; }
.MDContact0PicText4 { padding: 10px 0px 10px 0px; }
.MDContact1PicText1 { padding: 10px 0px 10px 0px; }
.MDContact1PicText2 { padding: 10px 0px 10px 0px; }
.MDContact1PicText3 { padding: 10px 0px 10px 0px; }
.MDContact1PicText4 { padding: 10px 0px 10px 0px; }
/*.RadMenu .rmHorizontal .rmItem:hover, .rmFocused { background-color: #d1e5eb; }*/
.RadMenu_MenuTop .rmHorizontal .rmRootLink { border-right: 1px #4A97DB solid; background-image: none !important; margin-bottom: -2px; }
/**** Styles for Shopping Cart *****/
/* REMOVE IF NO SHOPPING CART!!! */
.SCCDItemPrice { height: 100%; border-left: solid 1px #c4c4c4; border-bottom: solid 1px #c4c4c4; border-right: solid 1px #c4c4c4; }
.SCCDItemName { width: 100%; border-left: solid 1px #c4c4c4; border-top: solid 1px #c4c4c4; border-right: solid 1px #c4c4c4; }
.SCPDCatName { font-weight: normal; font-size: 13px; text-decoration: none; text-transform: none; color: Black; }
.SCPDItemName { font-weight: normal; font-size: 13px; text-decoration: none; text-transform: none; color: Black; }
.SCPDItemShortDesc { font-size: 11px; text-decoration: none; font-family: verdana, arial; line-height: 120%; color: #333333; }
.SCPDItemPres { font-weight: bold; font-size: 11px; font-family: verdana, arial; line-height: 120%; color: #333333; }
.SCPDLinks { font: 11px Arial; color: #333333; }
.SCCTHdr { font-weight: normal; font-size: 13px; text-decoration: none; text-transform: none; color: Black; }
.SCCTTxt { font-size: 11px; text-decoration: none; font-family: verdana, arial; line-height: 120%; color: #333333; }
.SCCTSelTxt { font-weight: bold; font-size: 11px; font-family: verdana, arial; line-height: 120%; color: #333333; }
.SCITHdr { font-weight: normal; font-size: 13px; text-decoration: none; text-transform: none; color: Black; }
.SCITTxt { font-size: 11px; text-decoration: none; font-family: verdana, arial; line-height: 120%; color: #333333; }
.SCITSelTxt { font-weight: bold; font-size: 11px; font-family: verdana, arial; line-height: 120%; color: #333333; }
.SCSKUHdrMain { font-weight: normal; font-size: 13px; text-decoration: none; text-transform: none; color: Black; }
.SCSKUNav { font-size: 11px; text-decoration: none; font-family: verdana, arial; line-height: 120%; color: #333333; }
.SCSKUHdrTxt { color: white; background-color: #111664; font-size: 13px; }
.SCSKUName { font-family: Verdana, Arial; font-size: 11px; color: #868887; }
.SCSKUQty { border-right: #666666 1px inset; border-top: #000000 1px inset; font-size: 8pt; border-left: #000000 1px inset; color: #333333; border-bottom: #666666 1px inset; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #ffffff; text-align: right; text-decoration: none; }
.SCSKUPrice { font-family: Verdana, Arial; font-size: 11px; color: #868887; }
.SCSKUStock { font-size: 11px; text-decoration: none; font-family: verdana, arial; line-height: 120%; color: #333333; }

/**** Styles for Booking Engine *****/
/* REMOVE IF NO BOOKING ENGINE!!! */
.beMoreInfoHeadRow { }
.beMoreInfoHead { font-weight: bold; }
.beMoreInfoText { padding: 0px !important; margin: 0px !important; }
.beMoreInfoTextRow { }
.beSupNameLocation { }
.beServiceName, .beSupName { /* Replace with H1,.HotName styles */ }
.bePresHeadRow { }
.bePresHeadText { padding-top: 20px; }
.bePresRow { }
.bePresText { }
.be2003BookLink, .ctl00_cPHBody_ctl00_trBookEng2003BookNow, .ctl00_cPHBody_ctl00_trBookEng2003RatesDetails { visibility: hidden; }

/**** Styles for MENU *****/
/* REMOVE IF NO MENU!!! */
.RadMenu .rmLink { padding: 0 0 0 0px !important; }
.RadMenu_MenuTop { text-align: left; vertical-align: middle; }

.RadMenu_MenuTop .rmLink { text-decoration: none; color: #fff; }

.RadMenu_MenuTop .rmExpanded { z-index: 10000; }

.RadMenu_MenuTop .rmLink:hover, .RadMenu_MenuTop .rmFocused, .RadMenu_MenuTop .rmExpanded { color: #fff; cursor: pointer; }

.RadMenu_MenuTop .rmItem { margin: 5px 0 0 0; }
.RadMenu_MenuTop .rmLink .rmText { font-family: Tahoma; font-size: 14px; font-weight: normal; padding: 7px 15px 13px 15px !important; }
.RadMenu_MenuTop .rmGroup { background-color: #191247; }

.RadMenu_MenuTop .rmGroup .rmLink { text-decoration: none; min-width: 120px; }
.RadMenu_MenuTop .rmGroup .rmLink .rmText { }
.RadMenu_MenuTop .rmGroup .rmLink:hover, .RadMenu_MenuTop .rmGroup .rmFocused, .RadMenu_MenuTop .rmGroup .rmExpanded { }

.RadMenu_MenuTop .rmHorizontal .rmLink { background-image: url('/PicsHotel/PacCoastLodge/SkinImages/MenuSeperator.jpg'); background-position: right center; background-repeat: no-repeat; }
.RadMenu_MenuTop .rmHorizontal .rmLast .rmLink { background: none; }
.RadMenu_MenuTop .rmGroup .rmLink { background: none; }

/* <expand arrows styling> */

.RadMenu_MenuTop .rmGroup .rmLink .rmExpandRight { background-color: transparent; background-image: url(/PicsHotel/_Template/SkinImages/MenuImages/right.gif); background-repeat: no-repeat; background-position: right center; margin-right: 4px !important; }

.RadMenu_MenuTop .rmGroup .rmLink:hover .rmExpandRight, .RadMenu_MenuTop .rmGroup .rmFocused .rmExpandRight, .RadMenu_MenuTop .rmGroup .rmExpanded .rmExpandRight { background-color: transparent; background-image: url(/PicsHotel/_Template/SkinImages/MenuImages/right.gif); background-repeat: no-repeat; background-position: right center; }

.RadMenu_MenuTop .rmGroup .rmLink .rmExpandLeft { background-color: transparent; background-image: url(/PicsHotel/_Template/SkinImages/MenuImages/left.gif); background-repeat: no-repeat; background-position: left -3px; }

.RadMenu_MenuTop .rmGroup .rmLink:hover .rmExpandLeft, .RadMenu_MenuTop .rmGroup .rmFocused .rmExpandLeft, .RadMenu_MenuTop .rmGroup .rmExpanded .rmExpandLeft { background-color: transparent; background-image: url(/PicsHotel/_Template/SkinImages/MenuImages/left.gif); background-repeat: no-repeat; background-position: left -3px; }

/* </expand arrows styling> */

.RadMenu_MenuTop .rmLeftArrowDisabled, .RadMenu_MenuTop .rmRightArrowDisabled { display: none; }

.RadMenu_MenuTop .rmLeftArrow, .RadMenu_MenuTop .rmRightArrow { font-size: 0; line-height: 0; color: #fff; }

.RadMenu_MenuTop .rmLeftArrow, .RadMenu_MenuTop .rmRightArrow { width: 10px; height: 100%; background: #fff url(/Web/DefaultImages/LeftRight.gif) no-repeat left center; }

.RadMenu_MenuTop .rmRightArrow { background-position: -18px center; }

.RadMenu_MenuTop .rmItem .rmDisabled .rmText { color: #999; }

.RadMenu_MenuTop .rmRootGroup .rmItem .rmDisabled { background: none; }

.RadMenu_MenuTop .rmGroup .rmItem .rmDisabled { background-color: #fff; }

.RadMenu_MenuTop .rmSlide { margin: -1px 0 0 -1px !important; }

* html .RadMenu_MenuTop .rmVertical .rmSlide { margin-left: -2px !important; }

* html .RadMenu_MenuTop .rmHorizontal .rmSlide { margin-top: -2px !important; }

.RadMenu_MenuTop_rtl .rmSlide { margin: -1px 0 0 2px !important; }

* html .RadMenu_MenuTop_rtl .rmVertical .rmSlide { margin-left: 3px !important; }

* html .RadMenu_MenuTop_rtl .rmHorizontal .rmSlide { margin-top: -2px !important; margin-left: 0 !important; }

.RadMenu_MenuTop .rmItem .rmDisabled:hover { background: none; }

.pageWrapper { width: 100%; height: auto; min-height: 100%; position: relative; }
.bodyBackground { background: none repeat scroll 0 0 #7f7267; height: 100%; left: 0; min-height: 950px; overflow: hidden; position: fixed; top: 0; width: 100%; z-index: -2; }
.bodyBackground img { left: 0; min-width: 1200px; position: absolute; top: 0; width: 100%; z-index: -3; height: 100%; }
.page { width: 960px; margin: auto; }
.menu { height: 60px; background: #191247; }
.bannerWrapper { width: 100%; height: 359px; position: relative; top: -16px; }
.logoLink { left: 25px; position: absolute; top: 0; z-index: 2; }
.logoLink a { display: block; height: 152px; width: 148px; }
.banner { position: absolute; top: 11px; left: 10px; }
.bannerOverlay { position: absolute; top: -3px; left: -6px; z-index: 1; }
.bannerOverlay img { width: 971px; }
.contentWrapper { margin: -23px 0 0 0; }
.content { background-color: #fff; }
.footerLink { float: left; margin: 20px 0 0 0; position: relative; }
.likeUsWrapper { position: absolute; right: 125px; top: 50px; }
.footer { float: left; width: 100%; margin: 20px 0 0 0; }
.divFooterOuter { margin: auto; }
#ctl00_MainImageBannerDivimage7 img, #ctl00_MainImageBannerDivimage7 { width: 938px !important; height: 334px !important; }
.footerimg { }
.imgfooter { width: 957px; margin-top: 20px; }

/* Override Style */
/* Location Page */
.PresMap .PresMapHeader { padding: 29px 29px 0 25px !important; }
.PresMap .PresMapBodyTop { padding: 0 29px 20px 25px !important; }
.MapContainer { padding-bottom: 20px !important; }
.mapRoute { width: 800px !important; }
/* Contact Us Page */
.tdContactFPHeader { padding: 29px 29px 0 25px !important; }
#tblContent { width: 955px !important; }
.tdContactFPTopContent { display: none; }

.lightboxGallery { padding: 0 0 20px 0; }
.lightboxGallery .HotName[colspan="4"] { padding: 29px 0 0 29px; }
.lightboxGallery .Hotpres[colspan="4"] { padding: 0 0 0 29px; }
.BEServOv { padding: 29px 29px 20px 25px !important; }

.BEServOv .BookNow { background-image: url("/PicsHotel/HarboursideBP/SkinImages/BookNowButton.png"); width: 146px !important; height: 59px !important; }

.BEServOv .ReadMore { background-image: url("/PicsHotel/HarboursideBP/SkinImages/ReadMoreButton.png"); width: 98px !important; height: 38px !important; }